.mat-toolbar.mat-primary {
    position: sticky;
    top: 0;
    z-index: 20;
  }
  
.fill-remaining-space {
    /* This fills the remaining space, by using flexbox. 
        Every toolbar row uses a flexbox row layout. */
    flex: 1 1 auto;
}

.title a {
    font-size: 30px;
    color: white;
    text-decoration: none;
}

button {
    /*font-weight: bold;*/ 
    font-size: large;
}

.drop-down-menu {
    background-image: linear-gradient(grey, #00ACC1);
}

.logo {
    width: 30%;
    margin-top: 3%;
    margin-right: 1%;
    float: right;
}

.margin-right {
    margin-right: 2%;
}

